2 Replies Latest reply: Jun 26, 2013 8:55 AM by Utyf RSS

    EM12c - update Oracle DB plugin

    Utyf

      I'm trying to install a new update 12.1.0.3 [u130402] Oracle DB plugin for EM12c.

      During the "Deploy on Management Server" getting the error -

       

      2013-06-26 11:07:17,855 [main] ERROR pluginca.PluginCADriver - EM-04018: Server side Plug-in deployment failed because some mandatory patches are missing. Plug-in oracle.sysman.db:12.1.0.3.0:20130402 requires the patches 16412381, to be applied on host EM12C. Retry after applying the missing patches

       

      I can not find patch 16412381 on MySupport.

      How to find this patch?

      Is it passible to update without this patch?